@media only screen and (max-width:1430px){#slider .slides li .section{height:550px;}
}
@media only screen and (max-width:1279px){.section{width:990px;}
#slider .slides li .section{height:430px;}
#slider .slides li .overlay{bottom:32px;}
.contact-page #contactForm .form-group:nth-of-type(1),
.contact-page #contactForm .form-group:nth-of-type(2),
.contact-page #contactForm .form-group:nth-of-type(3),
.contact-page #contactForm .form-group:nth-of-type(4){display:block;width:100%;}
}
@media only screen and (max-width:1225px){.section{width:970px;}
#inTouch .texts .captcha .bttn, #inTouch .texts .captcha .submitBtn{font-size:14px;}
}
@media only screen and (max-width:991px){.section{width:750px;}
#header .section{height:157px;}
#header .logo{width:150px;}
#header .callUs{font-size:14px;margin-top:21px;}
#header .callUs a{font-size:17px;}
#navigation{top:68px;}
#navigation ul li{margin:0 7px 0 11px;font-size:16px;}
#inTouch{-webkit-background-size:70%;-moz-background-size:70%;background-size:70%;}
#inTouch .texts{width:70%;}
#inTouch .image{width:30%;}
#footer .top .right{float:none;}
#footer .top .left{float:none;text-align:center;}
#footer .top .right .socials{text-align:center;margin-bottom:20px;}
.about-slider .content.section .testi-content::before{display:none;}
#slider .about .slides .owl-nav .owl-prev,
#slider .about .slides .owl-nav .owl-next{opacity:0.5;}
#slider .about .slides .owl-nav .owl-prev:hover,
#slider .about .slides .owl-nav .owl-next:hover{opacity:1;}
#slider .about{padding-top:25px;padding-bottom:25px;}
.about-slider .content.section ul li h1{margin-bottom:15px;font-size:26px;}
.about-slider .content.section .testi-content{margin-bottom:10px;}
.about-slider .content.section .testi-content p{margin-bottom:0;}
.types-services, .list-services{padding-bottom:0;padding-top:0;}
.services .content.section{padding-top:25px;padding-bottom:25px;}
.content, #content{padding-top:25px;}
.services ul{padding-left:0;}
.services ul li:before{display:none;}
.types-services img,
.list-services img{display:none;}
.types-services .col-sm-12.col-md-6.text-left,
.list-services .col-sm-12.col-md-5.text-left{text-align:center;}
.list-services.services ul{margin-bottom:15px;}
.types-services.services ul{margin-top:0;}
.contact-page #contactForm{margin-bottom:25px;}
}
@media only screen and (max-width:767px){.section{width:480px;padding-left:15px;padding-right:15px;}
#menuBtn{display:block;}
#navigation{display:none;}
#slider .slides li .section{height:352px;}
#slider .slides li .overlay{font-size:17px;}
#slider .slides .owl-nav .owl-prev, #slider .slides .owl-nav .owl-next{width:25px;height:40px;-webkit-background-size:100%;-moz-background-size:100%;background-size:100%;}
#services ul li{width:100%;margin-top:30px;text-align:center;}
#services ul li:first-child{margin-top:0;}
#aboutUs .image{position:static;height:200px;width:auto;margin-bottom:30px;}
#aboutUs .texts{float:none;width:auto;padding-right:0;}
#inTouch{-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
#inTouch .section{padding-top:20px;}
#inTouch .texts{width:100%;padding-right:0;padding-bottom:15px;}
#inTouch .image{position:static;height:200px;width:100%;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#inTouch .texts .field{width:100% !important;}
#aboutUs{padding-bottom:15px;padding-top:28px;}
#content,
.content{padding-bottom:6px;padding-top:25px;text-align:left;}
#footer .top .right .socials span{display:block;text-align:center;margin-bottom:10px;}
#footer .top .section{padding-bottom:21px;padding-top:13px;}
#footer .bottom{padding-top:17px;padding-bottom:17px;}
body,
p{font-size:16px;font-size:1.6rem;}
.about-cold{padding-top:25px;padding-bottom:25px;}
}
@media only screen and (max-width:500px){.section{width:420px;}
}
@media only screen and (max-width:478px){.section{width:300px;padding-left:0;padding-right:0;}
#header .callUs{font-size:11px;}
#header .logo{width:138px;margin:35px 0 0 17px;}
.contact-page ul{padding-left:0;}
.contact-page ul li::before{display:none;}
.contact-page ul li:nth-of-type(5){margin-left:0;}
}